**`SATHISHKUMAR .T`[NAME]** **`BE`[EDUCATION_DEGREE]**,MTech -NL- Email: **`sathishkumariglue@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`9741688795`[PHONES_PHONE]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- Seeking a challenging position in a progressive environment that provides career growth and -NL- continuous opportunities and challenges to perform at my highest level by exceeding my own and -NL- the organization’s expectations -NL- **`Experience Summary:`[SUMMARY_HEADING]** -NL-  Having 6 years 8 Month of Web Production and Development experience in Html5, CSS, -NL- Wordpress CMS implementation and maintenance of Dynamic websites. Involved in -NL- supporting critical production applications by coordinating between different teams, -NL- Solving environment related issues. -NL-  Expert in Agile methodology -NL-  Good knowledge in building and update pages in Wordpress and AEM CMS . -NL-  Excellent in creating a CSS and HTML pages -NL-  Good in SFDC UI integration and page updates in Salesforce CRM -NL-  Good in Web production and Content Management System -NL-  Good experience in Responsive web page Development -NL-  Communicate with marketers/customers, both verbally and email format -NL-  Expert in Understanding client Requirements & functional specifications -NL-  Well versed knowledge Developing and maintaining dynamic websites and web -NL- applications -NL-  Good in understanding of permitted standard practices and requirements for the website -NL-  Expert in Website Maintenance and CMS Installation Configuration, SEO support -NL-  Excellent in Website UI Development. -NL-  Expert Knowledge in SEO on page optimization and off page optimization. -NL-  Good experience in Google Analytics Integration and optimization site traffic -NL-  Expert in Mail server Configuration and In-house Web application server Hosting setup. -NL-  Hands on Experience in Adobe Analytics, SAP Hana, -NL-  Asset Management, crop image and Globalization -NL- **`Professional Profile:`[WORK_EXPERIENCE_HEADING]** -NL-  Working as a **`Sr Web Producer Engineer`[EMPLOYER_ROLE]** at **`VMware Software India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** From -NL- 3/7/2017 to till now. -NL-  Working as a **`Sr Web Developer`[EMPLOYER_ROLE]** at **`Ginnovee Technology Pvt Ltd`[EMPLOYER_COMPANY_NAME]** From 6/6/2016 to -NL- 16th June 2017 -NL-  Worked as a **`Sr Web Developer`[EMPLOYER_ROLE]** at **`EDFO Global services Pvt Ltd`[EMPLOYER_COMPANY_NAME]** From 18/12/2015 to -NL- 26/04/2016 -NL-  Worked as a **`Sr Software Engineer`[EMPLOYER_ROLE]** at **`LetsTalk Payments LLC`[EMPLOYER_COMPANY_NAME]** From 13/04/2015 to -NL- 30/11/2015 -NL-  Worked as a **`Sr Web Developer`[EMPLOYER_ROLE]** at **`DreamzInfra India Pvt Ltd`[EMPLOYER_COMPANY_NAME]** From Feb 2012 to Dec -NL- 2012 -NL-  Worked as a **`Web Developer`[EMPLOYER_ROLE]** at **`IGlue soft Technology Pvt Ltd`[EMPLOYER_COMPANY_NAME]** From Dec 2009 to -NL- Jan 2012 -NL- **`Educational Qualification:`[EDUCATION_HEADING]** -NL-  MTech secured 3rd rank 71.5 % from **`Visvesvaraya Technological University`[EDUCATION_INSTITUTE]** 2012-2014 -NL-  **`BE`[EDUCATION_DEGREE]** from **`SJCIT Chikkaballapur`[EDUCATION_INSTITUTE]** 2005 to 2009 -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- Web Technologies -NL- Html, CSS, PHP, Javascript, Wordpress, Bootstrap -NL- Material Design -NL- IDE’s -NL- Dreamweaver, Notepad++, Eclipse, -NL- Tools -NL- Adobe Analytics, AEM, Salesforce, SAP HANA -NL- Operating Systems -NL- Windows 10, Linux -NL- Version Control -NL- Git -NL- Development collaboration tool -NL- Phabricator -NL- Automation server -NL- Jenkins -NL- Project #1 -NL- URL : www.vmware.com and www.vmware.my.salesforce.com -NL- Role : Web Production -NL- Operating System: Windows -NL- Key Responsibilities: -NL-  Updating website and publishing pages -NL-  UI Development -NL-  Asset Management system -NL-  Publishing, Globalization -NL-  Content management system -NL-  Communicate with marketers and customers, both verbally and in Email format -NL-  Download digital assets from asset management library and upload to Salesforce. -NL- Project #2 -NL- Title : **`News aggregator`[PROJECT_TITLE]** -NL- URL : www.grandfm.com/grandnews-1.0/ -NL- Role : Front End Developer -NL- Operating System: Windows -NL- Project Description: In computing, a news aggregator, also termed a feed aggregator, feed -NL- reader, news reader, RSS reader or simply aggregator is client software or a web -NL- application which -NL- aggregates syndicated -NL- web -NL- content such -NL- as online -NL- newspapers, blogs, podcasts, and video blogs in one location for easy viewing. RSS is a -NL- synchronized subscription system. Basically, RSS uses extensible markup language (XML) to -NL- structure pieces of information to be aggregated in a feed reader that displays the information in a -NL- user-friendly interface. -NL- Key Responsibilities: -NL-  Involves coding and testing. -NL-  Involved in Designing of this project. -NL- Team Size : 2 -NL- Technologies : Angularjs,HTML5,css andMysql 5.0,Bootstrap, -NL- Project #3 -NL- Title : **`Ginnovee Technology`[PROJECT_TITLE]** -NL- URL : www.ginnovee.com -NL- Role : Front End Developer -NL- Operating System: Windows -NL- Project Description: An innovative bunch, often called Ginnnovee Technology is an India based -NL- company having its corporate office & development center in Bangalore, India. -NL- Ginnovee has been established in July 2014 as a next generation solutions company that -NL- provides world-class technology and expertise in the field of telecommunication, security and -NL- information technology. -NL- Key Responsibilities: -NL-  Involves coding and testing. -NL-  Have worked on development and integration of google map. -NL-  Involved in Designing of this project. -NL-  Hosting Migration. -NL- Team Size : 2 -NL- Technologies: PHP, Java Script , HTML5 ,and Mysql 5.0,Bootstrap. -NL- Project #4 -NL- Title :**` Letstalkpayments.com`[PROJECT_TITLE]** -NL- URL : www.letstalkpayments.com -NL- Role : PHP Developer/Wordpress -NL- Operating System: Windows -NL- Project Description: LetsTalkPayments.com (LTP) is global destination for news, insights and -NL- data-driven research & consulting in payments & digital commerce, including FinTech, banking, -NL- lending and other mobile- and technology-enabled financial services. -NL- Key Responsibilities: -NL-  Involves coding and testing. -NL-  Have worked on development and integration of the payment gateway applications in -NL- the project. -NL-  Involved in Designing of this project. -NL- Team Size : 2 -NL- Technologies: PHP, Java Script , HTML5 ,and Mysql 5.0,Wordpress,Bootstrap. -NL- Project #5 -NL- Title/Url : **`www.grandmstg.com/talents`[PROJECT_TITLE]** -NL- Role : Full stack Developer (Front end and Back end developer) -NL- Client : Grand Technology Pvt Ltd -NL- Operating System: Windows -NL- Project Description: Grand Talents Website its belongs user can register for computation and -NL- each user will get unique registration number for sms Vote. -NL- Key Responsibilities: -NL-  Involves coding and testing in database connectivity -NL-  Have worked on development and integration of the applications in the project. -NL-  Involved in Designing of this project. -NL- Team Size : 4 -NL- Technologies: PHP, Java Script , HTML5,and Mysql 5.0.Ajax,css -NL- Project #6: -NL- Title/Url : **`www.indianrealestatereviews.com`[PROJECT_TITLE]** -NL- Role : PHP Developer -NL- Client : Dreamz infra India Pvt Ltd -NL- Operating System: Windows -NL- Project Description: Review sites are generally supported by advertising. Some business review -NL- sites may also allow businesses to pay for enhanced listings, -NL- Key Responsibilities: -NL-  Involves coding and testing in construction phase. -NL-  Have worked on development and integration of all the applications in the project. -NL-  Involved in Designing of this projects -NL-  Involved in Database Part -NL- Team Size : 4 -NL- Technologies: HTML ,CSS,php, javascripts, -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Email: -NL- **`sathishkumariglue@gmail.com`[EMAILS_EMAIL]** -NL- Gender: -NL- male. -NL- DOB: -NL- 01-06-1985 -NL- Mobile number: -NL- **`9741688795`[PHONES_PHONE]** -NL- 